@font-face {
	font-family: "cfastystd-book";
	font-style: normal;
	font-weight: 400;
	src: url('font/cfastystd-book-webfont.woff') format('woff');
}
@font-face {
	font-family: "cfastystd-book";
	font-style: normal;
	font-weight: 400;
	src: url('font/cfastystd-book-webfont.woff2') format('woff2');
}

#Main {
    max-width: 1200px;
    padding:0;
}
body,
input {
    font-family: "cfastystd-book";
	font-size: 18px;
	color: #12356C;
}
button {
    font-family: "cfastystd-book";
}
.Tabs-Tab {
    font-size: 18px;
}


.SortingContainer-NoChange-NewsColumn a,
.SortingContainer-NoChange-NewsColumn a:link,
.SortingContainer-NoChange-NewsColumn a:visited,
.PressRelease-NewsTitle,
a,
a:link,
a:visited,
#YearPeriodsContainer a {
    color: #12356C;
	
	font-weight: normal;
	text-decoration: none;
	font-style: none;
}

.SortingContainer-NoChange-NewsColumn a:hover,
.SortingContainer-NoChange-NewsColumn a:active,
a:hover,
.PressRelease-NewsTitle:hover,
#YearPeriodsContainer a:hover {
    color: #12356C;
	font-weight: none;
	text-decoration: underline;
	font-style: none;
}

#MainHeading {
    line-height: normal;
    margin: 0px;
    padding: 0px;
    font-size: 1.25em !important;
    font-weight: bold;
    padding-top: 0em;
    padding-bottom: 0em;
    color: #12356C !important;
	display: none !important;
}
#DateAvailableFrom {
    border-left: 0px;
    border-right: 0px;
    text-align: left;
    font-size: 18px;
    font-weight: normal;
    padding-top: 0em;
    padding-bottom: 0.6em;
}
#Periods {
	margin-top: 0.6em;
}
.EurolandTools-CommonObjects-Calendar-SelectionIndicator,
#SearchBox,
#FromCalendarInput,
#ToCalendarInput {
    height: 28px;
    line-height: 28px;
    width: 9em;
    border: 0.08em solid #BBC6D5;
	padding: 6px;
	margin: 7px;
}
#FromCalendarContrainer, 
#ToCalendarContrainer {
	vertical-align: top;
}
.euButton {
  font-family: inherit;
  font-size: 16px;
  font-weight: normal;
  color: #00DED5;
  text-transform: capitalize;
  margin: 0.5em;
  padding: 10px 30px;
  border: 1px solid #12356C;
  border-radius: 0.0em;
  background: #12356C;
  transition: background 0.5s, color 0.5s, border 0.5s;
  text-decoration: none;
  height: 45px;
  width: 9em;
  white-space: nowrap;
}
.el-GR .euButton {
	white-space: unset;
	height: auto !important;
}
.euButton:hover {
  text-decoration: none;
  background: #00DED5;
  color: #12356c;
  border-color: #00DED5;
  cursor: pointer;
}
#SearchButton:hover {
	cursor: pointer;
}
#SearchContainer {
    padding: 0em 0 1em 0;
    clear: both;
}
#YearPeriodsContainer a,
#CurrentPeriodContainer {
    font-size: 18px;
    font-weight: 700;
}
#SortingContainer {
    margin-top: 1em;
    padding: 0px;
    padding-top: 0em;
    padding-bottom: 0.6em;
    font-size: 18px;
    font-weight:700;
}
.Tabs {
    text-align: center;
    border-bottom: 0px;
    font-size: 0px !important;
}
#Tabs {
	position: relative;
	z-index: 0;
	
	padding-top: 0px;
	padding-bottom: 0px;
	
	margin-top: 0.6em;
	margin-bottom: 1em;
}
#Tabs:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0em;
	left: 0em;
	width: 100%;
	height: 0em;
	z-index: -1;
	
	border-bottom: 0em solid #F4F4F4;	
}

.Tabs-Tab-Container:link,
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container:visited,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container,
.Tabs-Tab-Container.selected {
    
	height: auto;
	line-height: normal;
	
	padding-top: 1.0em !important;
	padding-right: 2.0em;
	padding-bottom: 1.0em !important;
	padding-left: 2.0em;
	
	margin-top: 0.0em;
	margin-right: 0.08em;
	margin-bottom: 0.0em;
	margin-left: 0.08em;
	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	
	font-family: inherit;
	font-weight: bold;
	font-size: 1.0em;
	text-transform: none;	
	color: #12356C;
	
	font-style: normal;
	text-decoration: none;	
	
	border-top: 0.08em solid #F4F4F4;
	border-right: 0.08em solid #F4F4F4;
	border-bottom: 0.08em solid #F4F4F4;
	border-left: 0.08em solid #F4F4F4;
	
	background: #F4F4F4;
	
	transition: background 0.5s, color 0.5s, border 0.5s;
	
	position: relative;
	top: 0;
	left: 0em;
	
}
 
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container.selected,
.Tabs-Tab-Container:hover,
.Tabs-Tab-Container:active {
	background: #12356C;
	color: #FFFFFF;	
	border-top: 0.08em solid #12356C;
	border-right: 0.08em solid #12356C;
	border-bottom: 0.08em solid #12356C;
	border-left: 0.08em solid #12356C;
	
	position: relative;
	top: 0px;
	left: 0px;
}
.Tabs-Tab-Container.selected:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -0em;
	
	border-left: 0em solid transparent; 
	border-right: 0em solid transparent; 
	border-top: 0em solid #12356C;
}
.Tabs-Tab {
    display: inline-block;
    margin: 0px;
}

#Types {
    padding-bottom: 0em;
    padding-top: 0em;
    display:none;
}

.Type {
	background-color: #12356C;
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	border: 0em solid #12356C;
	padding: 1.0em 1.0em 1.0em 1.0em;
	
	color: #FFFFFF;
	font-weight: normal;
	text-transform: uppercase;
	font-family: inherit;
	font-size: 0.8em;	
	
	margin: 0.22em;
	transition: background 0.5s, color 0.5s, border 0.5s;
}
.TypeSelected,
.Type:hover {
	cursor: pointer;
	
	background-color: #FFFFFF;
	color: #12356C;
	border-color: #12356C;
}

/******************************************************************************** Paging Buttons */

.PagesContainer {
	text-align: center;
}
.Pages-ArrowContainer {
	width: auto;	
}
.Pages-Arrow {
	display: inline-block !important;
	opacity: 1!important;
}
.Pages {
	border-collapse: collapse;
	width: auto;
	margin: 0 auto;
	float: none;
}
.Pages td {
	width: auto;
}
.Pages td {
	padding: 0em;
}
.Pages-PageMarker-Text {
	margin: 0px;
}

.Pages-Arrow,
.Pages-PageMarker {
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	margin: 0.0em;
}

.Pages-ArrowContainer:first-child .Pages-Arrow {
	border-top-left-radius: 0em;
	border-bottom-left-radius: 0em;
}
.Pages-ArrowContainer:last-child .Pages-Arrow {
	border-top-right-radius: 0em;
	border-bottom-right-radius: 0em;
}

.Pages-Arrow,
.Pages-Arrow:link,
.Pages-Arrow:active,
.Pages-PageMarker,
.Pages-PageMarker:link,
.Pages-PageMarker:visited {
	display: inline-block;
	background-color: transparent;
	color: #12356C;
	border: 1px solid #BBC6D5;
	padding: 10px;
	font-family: inherit;
	font-size: 16px;
	text-decoration: initial;
	font-weight: normal;
	border-radius: 0px;
	transition: background 0.5s, color 0.5s, border 0.5s;
	margin: 5px;
	width: 15px;
	height: 15px;
	line-height: 15px;
}

.Pages-Arrow:hover,
.Pages-Arrow:active,
.Pages-PageMarker:hover,
.Pages-PageMarker:active {
	background-color: #12356C;
	color: #FFFFFF !important;
	border-color: #12356C;
	
	text-decoration: initial;
	font-weight: normal;
}
.Pages-SelectedPageMarker,
.Pages-SelectedPageMarker:hover,
.Pages-SelectedPageMarker:active {
	background-color: #12356C;
	color: #FFFFFF !important;
	border-color: #12356C;
	
	text-decoration: initial;
	font-weight: normal;
}

/*''''''''''''''''''''''''''''''''''''''''''''' PRESS RELEASE CONTENT''''''''''''''''''''''''''''''''''''''''''''*/

#SortReleaseArrow {
	display: none;
}
.ArrowContainer {	
	display: inline-block;
    position: relative;
    top: 0px;
    left: 0px;
}
.ArrowContainer:after {
	content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: -1em;
    margin-top: -0.6em;
    border-left: 0.4em solid transparent;
    border-right: 0.4em solid transparent;    
	border-top: 0.0em solid #12356C;
	border-bottom: 0.0em solid #12356C;
}
.ArrowContainer_DSEC:after {
	border-top-width: 0.6em;
}
.ArrowContainer_ASC:after {
	border-bottom-width: 0.6em;
}

.SortingContainer-NoChange-NewsColumn a:link .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:visited .ArrowContainer:after {
	border-top-color: #12356C;
	border-bottom-color: #12356C;
}
.SortingContainer-NoChange-NewsColumn a:active .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:hover .ArrowContainer:after {
	border-top-color: #12356C;
	border-bottom-color: #12356C;
}

.PressRelease-SingleLine-DateContainer {
	float: left;
}
.PressRelease-SingleLine-TypeContainer {
	
	float: left;
	
	border: 0em solid #BBC6D5;	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	background-color: #12356C;
	padding: 0.5em 0.5em 0.5em 0.5em;	
	
}
.PressRelease-SingleLine-TitleContainer {
	clear: left;
	float: left;	
}
.PressRelease-SingleLine-AttachmentsContainer {
	float: right;
}

.PressRelease-SingleLine-DataRow {
	padding-top: 0px;
}

.PressReleaseOdd {
	background-color: transparent;
}
.PressReleaseEven {
	background-color: transparent
}
.PressRelease {
	border-bottom: 0.08em solid #BBC6D5;
	padding: 1em 0em 1em 0em;
	
	border-right: 0em solid #BBC6D5;	
	border-left: 0em solid #BBC6D5;
}
#PressRelease_0 {
	border-top: 0em solid #BBC6D5;
}
.PressRelease:last-child {
	border-bottom: 0.08em solid #BBC6D5;
}

.PressRelease-NewsTitle, 
.PressRelease-NewsTitle:link, 
.PressRelease-NewsTitle:visited {
	font-family: inherit;
	font-size: 18px;
	
	font-weight: normal;
	font-style: normal;
	text-decoration: initial;
	color: #12356C;
}
.PressRelease-NewsTitle:hover, 
.PressRelease-NewsTitle:active {
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	color: #12356C;
}
.PressRelease-NewsType {
	font-weight: bold;
	text-transform: none;
	font-style: normal;
	font-family: inherit;
	font-size: 1.0em;
	color: #12356C;
}
.PressRelease-NewsDate {
	margin-right: 0.5em;
	
	font-family: inherit;
	font-size: 16px;
	color: #12356C;
	font-weight: normal;
	text-transform: none;
	font-style: normal;	
}

#PagesContainer {
    text-align: center;
    padding: 1em 0;
}
#SuppliedBy {
    text-align: right;
    padding-top: 2em;
	font-size: 14px;
}
.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer {
  margin-top: 10px;
}

.Periods-YearPeriod.Periods-YearPeriodSelected {
  color: #12356C !important;
  text-decoration: underline !important;
}
.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer {
  width: 85%;
}
.EurolandTools-CommonObjects-Calendar-CalendarIcon {
	margin: 3px 0px !important;
}
 /****************************Calendar******************************/
  .EurolandTools-CommonObjects-Calendar-Navigator-Button,
  .EurolandTools-CommonObjects-Calendar-Month-DayName,
  .EurolandTools-CommonObjects-Calendar-Month-DayButton {
    font-size: 14px !important;
    text-shadow: none !important;
  }
  .EurolandTools-CommonObjects-Calendar-Month-DayButton{
    width: 23px !important;
    height: 23px !important;
    line-height: 23px !important;
	padding: 3px;
	border-radius: 50px;
  }
.EurolandTools-CommonObjects-Calendar-Calendar {
  min-width: 278px !important;
}
.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton {
display: block;
  font-family: inherit;
  font-weight: normal;
  color: #00DED5;
  text-transform: capitalize !important;
  margin: 0 auto;
  padding: 7px;
  font-size: 14px;
  border: 1px solid #12356C;
  font-family: "cfastystd-book" !important;
  background: #12356C;
  transition: background 0.5s, color 0.5s, border 0.5s;
  text-decoration: none;
  width: 8em !important;
  height: 17px;
  line-height: 17px;
}
.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton:hover {
  color: #12356C !important;
  border: 1px solid #00DED5 !important;
  background: #00DED5 !important;
}
.EurolandTools-CommonObjects-Calendar-Month-DayName {
	border-bottom: 1px solid #BBC6D5;
}
.EurolandTools-CommonObjects-Calendar-Calendar-CloseButtonContainer {
  border-top: 1px solid #BBC6D5;
}
.EurolandTools-CommonObjects-Calendar-Month-Today .EurolandTools-CommonObjects-Calendar-Button-VisualButton,
.EurolandTools-CommonObjects-Calendar-Month-DayButton:hover,
.EurolandTools-CommonObjects-Calendar-Month-SelectedDay {
  border-color: #12356C !important;
  background-color: #12356C;
  color: #FFFFFF !important;
  border: 0px solid;
}
.TermsLink:hover,
.CookieLink:hover{
	color: #00DED5 !important
}
.PressRelease-Attachment {
  width: 38px !important;
  height: 34px !important;
  overflow: hidden !important;
}
@media (max-width: 350px) {
	.Pages-Arrow, .Pages-Arrow:link, .Pages-Arrow:active,
	.Pages-PageMarker, .Pages-PageMarker:link, .Pages-PageMarker:visited {
        font-size: 15px;
		margin: 3px;
		width: 12px;
		height: 12px;
		line-height: 12px;
		padding: 7px;
	}
	.Pages-ArrowContainer:first-child .Pages-Arrow,
	.Pages-ArrowContainer:last-child .Pages-Arrow {
      width: 18px;
    }
}